<div class="row">
    <div class="panel panel-primary">
        <div class="panel-heading text-center">
            FEATURED
        </div>
        <div class="panel-body">
            <div class="owl-carousel owl-theme col-md-12 carousel-featured-items" style="min-height:300px">

            </div>
        </div>
    </div>
</div>
